# translation of kabc_sql.po to Mongolian
# Copyright (C).
# Sanlig Badral <badral@chinggis.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_sql\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:39+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourcesqlconfig.cpp:41
#, fuzzy
msgid "Username:"
msgstr "Хэрэглэгч:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Нууц үг:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Хост:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Порт:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Өгөгдлийн бааз:"
